/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/* Impreza Child theme stylesheets:
1 - General
2 - Header & Footer
    2.1 - Header
    2.2 - Footer
3 - Main
    3.1 - Default Theme Elements
    3.2 - Plugins
    3.3 - Custom VC Modules
4 - Pages
    4.1 - Research & Updates Grid
    4.2 - Single Post
5 - Responsive Styles
*/
@font-face {
    font-family: 'Roboto';
    src: url('./fonts/Roboto-Regular.woff2') format('woff2'),
    url('fonts/Roboto-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('./fonts/Roboto-Italic.woff2') format('woff2'),
    url('fonts/Roboto-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('./fonts/Roboto-Bold.woff2') format('woff2'),
    url('./fonts/Roboto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('./fonts/Roboto-BoldItalic.woff2') format('woff2'),
    url('./fonts/Roboto-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}
@font-face {
    font-family: 'Anton';
    src: url('./fonts/Anton-Regular.woff2') format('woff2'),
    url('./fonts/Anton-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/******** 1 - General ********/
:root {
    --ff-roboto: 'Roboto';
    --ff-anton: 'Anton';
    --clr-gray: #D7CFD8;
}
body {
    font-family: var(--ff-roboto);
    background: var(--color-content-bg);
}
html body {
    background: var(--color-content-bg);
}
/* Headings */
body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: var(--ff-anton);
}
body a:hover h2, body a:hover h3, body a:hover h4, body a:hover h5, body a:hover h6{
    color: var(--color-content-heading);
}
/* Forms */
input[type="text"],
input[type="email"],
input[type="search"],
input[type="password"], 
textarea, 
select {
    font-family: var(--ff-roboto);
    line-height: normal;
}
/* Default Placeholder styles */
input[type=text]::-webkit-input-placeholder,
input[type=email]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
/* WebKit browsers */
    color: var(--color-content-heading);;
    opacity: 1;
}
input[type=text]:-moz-placeholder,
input[type=email]:-moz-placeholder,
input[type="search"]:-moz-placeholder,
input[type="password"]:-moz-placeholder,
textarea:-moz-placeholder {
/* Mozilla Firefox 4 to 18 */
    color: var(--color-content-heading);;
    opacity: 1;
}
input[type=text]::-moz-placeholder,
input[type=email]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
textarea::-moz-placeholder {
/* Mozilla Firefox 19+ */
    color: var(--color-content-heading);;
    opacity: 1;
}
input[type]:-webkit-autofill,
input[type]:-webkit-autofill:hover,
input[type]:-webkit-autofill:focus,
input[type]:-webkit-autofill:active { /* Fix input background with autocomplete */
    transition: background-color 5000s ease-in-out 0s;
}
input[type]:-webkit-autofill,
input[type]:-webkit-autofill:hover,
input[type]:-webkit-autofill:focus,
input[type]:-webkit-autofill:active {
    -webkit-text-fill-color: var(--text-clr-body);
}
textarea {
    resize: none;
    padding-top: 20px;
    padding-bottom: 20px;
}
input[type=checkbox] {
    margin-top: 0.4rem;
    margin-right: 20px;
}
input[type="checkbox"]:focus {
    box-shadow: none !important;
}
.w-btn,
button[type=submit]:not(.w-btn), 
input[type=submit]:not(.w-btn) {
    font-family: var(--ff-anton);
    white-space: nowrap;
}
p, ul, ol, dl, address, pre, table, blockquote, fieldset {
    margin: 0 0 1.15rem;
}
.flexbox-column > .vc_column-inner {
    display: flex;
}
.gridbox {
    display: grid;
}
.space-between {
    display: flex;
    justify-content: space-between;
}
.space-between-vertical > .vc_column-inner {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}
.font-sm {
    font-size: 0.833rem;
    line-height: 1.333;
}
.relative {
    position: relative;
}
.full-size {
    width: 100%;
    height: 100%;
}
.full-width {
    width: 100%;
}
.full-height {
    height: 100%;
}
.full-height-inner > .vc_column-inner,
.full-height-inner > .vc_column-inner > * {
    height: 100%;
}
.full-size {
    width: 100%;
    height: 100%;
}
.bg-overlay {
    position: relative;
}
.bg-overlay:before {
    content: '';
    background: var(--color-content-overlay);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.popup-overlay {
    background: rgba(0, 0, 0, 0.25);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1000;
}
.no-scroll {
    overflow: hidden;
}
/* Slick Slider */
.slick-initialized .slick-slide {
    z-index: 7 !important;
}
.slick-initialized .slick-slide.slick-active {
    z-index: 8 !important;
}
.slick-arrow {
    width: 20px;
    height: 20px;
    border-left: 3px solid var(--color-content-secondary);
    border-top: 3px solid var(--color-content-secondary);
    transition: all 0.3s ease;
    z-index: 9;
}
.slick-arrow:after {
    content: none;
}
.slick-arrow.slick-prev {
    transform: rotate(-45deg);
}
.slick-arrow.slick-next {
    transform: rotate(135deg);
}
.slick-dotted.slick-slider {
    margin-bottom: 0;
}
ul.slick-dots {
    position: static;
    line-height: 0;
    margin-top: 2.778rem !important;
}
.slick-dots li button {
    display: none;
}
.slick-dots li {
    width: 25px;
    height: 3px;
    margin: 0 2.5px;
    background: var(--clr-gray);
    cursor: pointer;
}
.slick-dots li.slick-active {
    background: var(--color-content-secondary);
}
/******** 2 - Header & Footer ********/
/*== 2.1 - Header ==*/
.l-subheader.at_middle .logo-mobile {
    display: none;
}
.l-header .l-subheader.at_middle .w-nav .w-nav-list.level_1 {
    padding-top: 0 !important;
}
.l-header .l-subheader.at_middle .w-nav .menu-item > a {
    font: 1rem/1.2 var(--ff-anton) !important;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: var(--color-header-middle-text) !important;
    transition: all 0.3s ease;
    margin: 0 !important;
    white-space: nowrap;
}
.l-header .l-subheader.at_middle .w-nav .w-nav-list.level_1 > .menu-item span:first-child {
    border-bottom: 2px solid transparent;
    transition: all 0.3s ease;
}
.l-header .l-subheader.at_middle .w-nav:not(.type_mobile) .w-nav-list.level_1 > .menu-item.current-menu-item > a > span:first-child,
.l-header .l-subheader.at_middle .w-nav .w-nav-list.level_1 > .menu-item > a > span:hover:first-child {
    border-bottom: 2px solid var(--color-content-link);
}
.l-header .l-subheader.at_middle .w-nav > .w-nav-list > .menu-item:first-child,
.l-header .l-subheader.at_middle .w-nav .w-nav-list.level_2 {
    display: none;
}
.l-header .l-subheader.at_middle .w-nav .w-nav-list > .menu-item:not(:nth-last-child(2)) {
    margin-right: 35px;
}
/*.l-header .l-subheader.at_middle .w-nav,
.l-header .l-subheader.at_middle .w-nav > .w-nav-list,
.l-header .l-subheader.at_middle .w-nav > .w-nav-list >.menu-item,
.l-header .l-subheader.at_middle .w-nav > .w-nav-list >.menu-item > a,*/
.l-header .l-subheader.at_bottom .w-nav,
.l-header .l-subheader.at_bottom .w-nav > .w-nav-list,
.l-header .l-subheader.at_bottom .w-nav > .w-nav-list >.menu-item,
.l-header .l-subheader.at_bottom .w-nav > .w-nav-list >.menu-item > a {
    height: 100%;
}
.l-header .l-subheader.at_bottom .w-nav > .w-nav-list >.menu-item > a {
    display: flex;
    align-items: center;
}
.l-header .l-subheader.at_bottom .w-nav > .w-nav-list >.menu-item > a:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 3px;
    width: 100%;
    background: var(--color-content-link);
    opacity: 0;
    transition: all 0.3s ease;
}
.l-header .l-subheader.at_bottom .w-nav > .w-nav-list >.menu-item > a:hover:after,
.l-header .l-subheader.at_bottom .w-nav > .w-nav-list >.menu-item.current-menu-item > a:after {
    visibility: visible;
    opacity: 1;
}
.l-header .l-subheader.at_bottom {
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
}
.l-header .l-subheader.at_bottom .l-subheader-cell.at_left,
.l-header .l-subheader.at_bottom .w-nav {
    flex-grow: 1;
}
.l-header .l-subheader.at_bottom .w-nav-list {
    display: flex;
    justify-content: space-between;
}
body.home .l-header .l-subheader.at_bottom {
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease !important;
}
body.home .l-header.sticky .l-subheader.at_bottom {
    opacity: 1;
    visibility: visible;
}
.l-header .l-subheader.at_bottom .w-nav .menu-item > a {
    font-size: 0.889rem;
    padding: 0 !important;
}
.l-header .l-subheader.at_bottom .w-nav .w-nav-list > .menu-item:not(:nth-last-child(2)) {
    margin-right: 35px;
}
/******** 3 - Main ********/
/*== 3.1 - Default Theme Elements ==*/
.wpb_text_column.sub-title {
    color: var(--color-content-secondary)!important;
    text-transform: uppercase;
    margin-bottom: 1.389rem;
}
.wpb_text_column.sub-title > .wpb_wrapper > * {
    color: inherit;
}
.l-section .l-section {
    padding: 0;
}
.w-btn-wrapper:first-of-type {
    margin-top: 0;
}
.w-btn-wrapper.align_justify + .w-btn-wrapper.align_justify {
    margin-top: 0.833rem;
}
.w-btn.us-btn-style_1 {
    border-bottom: 2px solid var(--color-content-link);
}
.w-btn.us-btn-style_1:after {
    content: url('./images/icons/arrow-right.svg');
    position: absolute;
    vertical-align: top;
    top: 1px;
    margin-left: 5px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease;
}
.w-btn.us-btn-style_1:hover:after {
    visibility: visible;
    opacity: 1;
}
.w-btn .fa-download:before {
    content: url('./images/icons/icon-download.svg');
}
.w-btn .fa-external-link:before {
    content: url('./images/icons/icon-external-link.svg');
}
.w-btn.icon_atright {
    text-align: left;
}
.w-btn.icon_atright i {
    position: absolute;
    right: 0.833rem;
    top: 50%;
    transform: translateY(-50%);
    margin-right: 0;
}
.w-btn.icon_atright {
    padding-right: calc(0.833rem + 35px);
}
.wpb_text_column h2,
.wpb_text_column h3 {
    text-transform: inherit !important;
}
.wpb_text_column h1 em, 
.wpb_text_column h2 em {
    font-style: normal;
    position: relative;
    text-decoration: underline;
    text-decoration-color: var(--color-content-link);
}
.g-cols.via_grid.type_default>.has_bg_color {
    padding: 1.944rem;
}
.w-iconbox.iconpos_top .w-iconbox-icon {
    margin-bottom: 1.389rem;
}
.w-iconbox .w-iconbox-icon svg {
    width: auto;
    max-height: 100%;
}
.w-iconbox .w-iconbox-title {
    padding: 0;
    margin-bottom: 0.556rem;
}
.w-iconbox.icon-height-80 .w-iconbox-icon {
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.w-iconbox.iconpos_right.no_text {
    align-items: flex-start;
}
.w-iconbox .w-iconbox-text {
    font-size: 0.833rem;
    line-height: 1.333;
}
/* Accordion */
.w-tabs.accordion:not(:last-child) {
    margin-bottom: 2.778rem;
}
.w-tabs.accordion  .w-tabs-section-header {
    padding-top: 0.833rem;
    padding-bottom: 0.833rem;
}
.w-tabs.accordion .w-tabs-section-header h3 {
    line-height: var(--h3-line-height,1.4)
}
.w-tabs.accordion .w-tabs-section-content {
    font-size: 0.833rem;
}
.w-tabs.accordion .w-tabs-section.active:not(.has_text_color)>.w-tabs-section-header {
    color: inherit;
}
.no-touch .w-tabs.remove_indents>div>div>.w-tabs-section-header:hover, 
.no-touch .w-tabs.remove_indents>div>div>.w-tabs-section-header:focus,
.no-touch .w-tabs-section-header:hover, 
.no-touch .w-tabs-section-header:focus {
    background: none;
}
.w-tabs.accordion>div>div>.w-tabs-section-content {
    padding-top: 0;
    padding-bottom: 0.833rem;
}
.w-tabs.accordion .w-tabs-sections.icon_chevron>div>.w-tabs-section-header {
    position: relative;
}
.w-tabs.accordion .w-tabs-sections.icon_chevron>div>.w-tabs-section-header .w-tabs-section-control {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 7px;
    height: 13px;
}
.w-tabs.accordion .w-tabs-sections.icon_chevron>div>.w-tabs-section-header .w-tabs-section-control:before {
    content: url('./images/icons/chevron-right.svg') !important;
    left: auto;
    width: auto;
    height: auto;
    background: none;
    transform: none;
    top: 0;
    left: 0;
}
.w-tabs.accordion .w-tabs-sections.icon_chevron>div>.w-tabs-section-header .w-tabs-section-control:after {
    content: none !important;
}
.w-tabs.accordion .w-tabs-sections.icon_chevron>.active>.w-tabs-section-header .w-tabs-section-control {
    transform: rotate(90deg) translateX(-50%);
}
/* Tabs */
.w-tabs .w-tabs-item-title {
    font-family: var(--ff-anton);
    font-weight: var(--h3-font-weight, inherit);
    font-size: var(--h3-font-size, inherit);
    line-height: var(--h3-line-height, 1.4);
}
.w-tabs.style_simple2 .w-tabs-list .w-tabs-item {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding-bottom: 35px;
    opacity: 1;
}
.w-tabs.style_simple2 .w-tabs-item.with_icon i:before {
    display: inline-block;
    vertical-align: top;
    height: 60px;
}
.w-tabs.style_simple2 .w-tabs-item.with_icon .fa-toolkit:before {
    content: url('./images/icons/icon-toolkit.svg');
}
.w-tabs.style_simple2 .w-tabs-item.with_icon .fa-document:before {
    content: url('./images/icons/icon-document.svg');
}
.w-tabs.style_simple2>.w-tabs-list .w-tabs-item:after {
    height: 2px;
    width: 100%;
    background: var(--color-alt-content-border);
    transition: height .3s ease;
}
.w-tabs.style_simple2>.w-tabs-list .w-tabs-item.active:after {
    height: 6px;
}
.w-tabs.style_simple2.layout_hor>.w-tabs-list .w-tabs-item:not(:last-child) {
    margin-inline-end: 0;
}
.w-tabs.style_simple2 .w-tabs-item.with_icon i + .w-tabs-item-title {
    margin-inline-start: 15px;
}
.w-tabs.style_simple2 .w-tabs-list:before {
    content: '';
    width: 100vw;
    height: 100%;
    background: var(--color-content-bg);
    position: absolute;
    left: calc(-50vw + var(--site-content-width) / 2);
}
.w-tabs .w-tabs-section-content {
    padding-top: 2.778rem;
}
.w-counter:not(.has_font_size) .w-counter-value,
.w-counter .w-counter-value {
    font: 2.889rem/1 var(--ff-anton);
}
.w-counter .w-counter-title {
    margin-top: 0.833rem;
}
/*== 3.2 - Plugins ==*/

/*== 3.3 - Custom VC Modules ==*/

/* IconBox Alt */
.iconbox-alt {
    padding: 2.222rem 1.944rem;
    position: relative;
}
.iconbox-alt .iconbox-alt-icon {
    height: 66px;
    display: flex;
    align-items: center;
    margin-bottom: 1.111rem;
    position: relative;
    top: 0;
}
.iconbox-alt .iconbox-alt-title {
    top: 0;
    position: relative;
    padding-top: 0;
    margin-bottom: 0;
}
.iconbox-alt .iconbox-alt-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    padding: 1.944rem;
    display: flex;
    align-items: center;
    opacity: 0;
    visibility: hidden;
}
.iconbox-alt .iconbox-alt-icon,
.iconbox-alt .iconbox-alt-overlay,
.iconbox-alt .iconbox-alt-title,
.iconbox-alt .iconbox-alt-overlay .iconbox-alt-text {
    transition: all ease 0.3s;
}
.iconbox-alt .iconbox-alt-overlay .iconbox-alt-text,
.iconbox-alt:hover .iconbox-alt-icon {
    top: 3rem;
}
.iconbox-alt:hover .iconbox-alt-overlay {
    opacity: 1;
    visibility: visible;
}   
.iconbox-alt:hover .iconbox-alt-overlay .iconbox-alt-text {
    top: 0;
}
.iconbox-alt:hover .iconbox-alt-title {
    top: -3rem;
}

/* Testimonial Slider */
.testimonial-slider .testimonial-box {
    display: flex;
    align-items: center;
}
.testimonial-slider .testimonial-photo {
    height: 510px;
    width: 510px;
    flex-shrink: 0;
}
.testimonial-slider .testimonial-photo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
}
.testimonial-slider .testimonial-quote {
    background: #fff;
    padding: 1.944rem;
    margin: 55px 0 0 -65px;
    position: relative;
    flex-grow: 1;
}
.testimonial-slider blockquote:before {
    content: none;
}
.testimonial-slider blockquote {
    font: 1.333rem/1.25 "georgia", sans-serif;
    letter-spacing: 0.02em;
    padding: 0;
    margin-bottom: 2.778rem;
}
.testimonial-slider blockquote cite {
    font-family: var(--ff-roboto);
    margin-top: 1.389rem;
}
/* Parnter List */
.partner-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    border: 1px solid var(--color-content-secondary);
}
.partner-list .partner-box {
    border-bottom: 1px solid var(--color-content-secondary);
    min-height: 120px;
    padding: 1.111rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.partner-list .partner-box:nth-child(odd) {
    border-right: 1px solid var(--color-content-secondary);
}
.partner-list .partner-box:nth-last-child(-n + 2) {
    border-bottom: none;
}
.partner-list .partner-box:nth-child(odd) + .partner-box:not(:last-child) {
    border-bottom: 1px solid var(--color-content-secondary);
}
.partner-list .partner-box-logo {
    max-width: 225px;
}
.partner-list .partner-box-logo img {
    display: block;
}
.partner-list .partner-box-text {
    width: 376px;
    position: absolute;
    background: rgba(255, 255, 255, 0.9);
    padding: 1.389rem;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: all 0.3s ease;
}
.partner-list .partner-box:nth-child(odd) .partner-box-text {
    top: -85%;
    left: -35%;
}
.partner-list .partner-box:nth-child(even) .partner-box-text {
    top: -85%;
    right: -35%;
}
.partner-list .partner-box:hover .partner-box-text {
    opacity: 1;
    visibility: visible;
}
/* Text Sidebar */
.sidebar-list {
    padding: 1.389rem;
}
.sidebar-list.has-bg .sidebar-item:not(:first-child) {
    padding-top: 15px;
}
.sidebar-list.has-bg .sidebar-item:not(:last-child) {
    padding-bottom: 15px;
    border-bottom: 2px solid var(--color-content-primary);
}
.sidebar-list.has-bg .sidebar-title {
    color: #fff;
}
.sidebar-list:not(:last-child) {
    margin-bottom: 1.944rem;
}
/* Info Box */
.info-box {
    display: flex;
    flex-direction: column;
    padding: 1.389rem;
    background: #fff;
}
.info-box .info-box-image {
    height: 380px;
    margin-bottom: 2.778rem;
}
.info-box .info-box-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
.info-box .info-box-title {
    padding-top: 0;
}
.info-box .info-box-text:not(:last-child) {
    margin-bottom: 1.667rem;
}
.info-box .info-box-btn {
    margin-top: auto;
}
/* Document List */
.document-list:not(:last-child) {
    margin-bottom: 2.778rem;
}
.document-list .document-list-item:first-child a {
    border-top: 1px solid var(--color-alt-content-border);
}
.document-list .document-list-item a {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    border-bottom: 1px solid var(--color-alt-content-border);
    padding: 10px 50px 10px 0;
    position: relative;
}
.document-list .document-list-link:after {
    content: url('./images/icons/icon-download.svg');
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
/******** 4 - Pages ********/

/******** 5 - Responsive ********/
@media only screen and (max-width: 1300px) {
    .partner-list .partner-box:nth-child(even) .partner-box-text {
        right: -1.5rem;
    }
}
@media only screen and (max-width: 1120px) {
    .w-tabs.style_simple2 .w-tabs-list:before {
        left: -2.222rem;
        width: calc(100% + 4.444rem)
    }
}
@media only screen and (max-width: 1030px) {
    body:not(.home) .l-main > .l-section.height_custom:first-child {
        padding-top: 3.056rem;
    }
    .l-main > .l-section.height_custom {
        padding-top: 4.167rem;
        padding-bottom: 4.167rem;
    }
    .grid-template-auto,
    .g-cols.grid-template-auto {
        grid-template-columns: auto;
    }
    .grid-template-2 > .l-section-h > .g-cols {
        grid-template-columns: repeat(2, 1fr);
    }
    .l-header .l-subheader.at_middle .w-nav > .w-nav-list > .menu-item:first-child {
        display: block;
    }
    .l-subheader.at_middle .logo {
        display: none;
    }
    .l-subheader.at_middle .logo-mobile {
        display: block;
        transition: all 0.3s ease;
        margin-left: -8px;
    }
    .l-subheader.at_middle {
        background: var(--color-header-top-bg) !important;
        box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.15);
    }
    .w-nav-open .l-subheader.at_middle {
        background: var(--color-header-middle-bg-grad,var(--color-header-middle-bg) ) !important;
    }
    .w-nav-open .l-subheader.at_middle .logo-mobile img {
        filter: brightness(0) invert(1);
    }
    .l-subheader .w-nav-icon>div {
        background: var(--color-content-link);
    }
    .l-subheader .w-nav-icon>div:before {
        top: -10px;
    }
    .l-subheader .w-nav-icon>div:after {
        top: 10px;
    }
    .l-subheader .w-nav-icon>div {
        top: 50%;
    }
    .l-header .l-subheader.at_middle .l-subheader-h {
        position: static;
    }
    .header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
        left: 0;
        right: 0;
        height: calc(100vh - 60px) !important;
        padding-top: 2.778rem !important;
        padding-inline: 2.222rem;
    }
    .l-header .l-subheader.at_middle .w-nav.type_mobile > .w-nav-list >.menu-item > a:after {
        content: none;
    }
    .l-header .l-subheader.at_middle .w-nav.type_mobile .menu-item-has-children>.w-nav-anchor .w-nav-arrow {
        transform: translateY(-50% ) rotate(-90deg);
        margin-left: 15px;
        top: 50%;
    }
    .l-header .l-subheader.at_middle .w-nav.type_mobile .menu-item-has-children.opened>.w-nav-anchor .w-nav-arrow {
        transform: translateY(-50% ) rotate(0);
    }
    .l-header .l-subheader.at_middle .w-nav.type_mobile .w-nav-anchor:not(.w-btn) .w-nav-arrow:before {
        font-size: 1.7rem;
        line-height: 1;
        font-weight: 300;
    }
    .l-header .l-subheader.at_middle .w-nav.type_mobile .w-nav-list.level_1 > .menu-item:not(:last-child) {
        margin-bottom: 5px;
    }
    .l-header .l-subheader.at_middle .w-nav.type_mobile .w-nav-list.level_1 .menu-item > a {
        padding: 0.833rem 0;
    }
    .l-header .l-subheader.at_middle .w-nav.type_mobile .w-nav-list.level_2 .menu-item a {
        font: 16px / 1.2 var(--ff-roboto) !important;
        letter-spacing: 0;
        text-transform: none;
        padding: 0.556rem 0.833rem;
    }
    .testimonial-slider blockquote {
        font-size: 1.111rem;
        line-height: 1.3;
    }
    .testimonial-slider .testimonial-photo {
        width: 450px;
    }
    .w-tabs.style_simple2 .w-tabs-list .w-tabs-item {
        padding-bottom: 20px;
    }
    .info-box .info-box-image {
        height: 340px;
    }
}
@media only screen and (max-width: 900px) {
    h1 br, h2 br {
        display: none;
    }
    body:not(.home) .l-main > .l-section.height_custom:first-child {
        padding-top: 2.667rem;
    }
    .g-cols.via_grid.type_default>.has_bg_color {
        padding: 1.389rem;
    }
    .l-main > .l-section.height_custom {
        padding-top: 1.944rem;
        padding-bottom: 2.778rem;
    }
    .home .l-main > .l-section.height_custom {
        padding-bottom: 4.167rem;;
    }
    .header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
        padding-inline: 1.389rem;
    }
    .iconbox-alt {
        display: flex;
        align-items: center;
        padding: 1.389rem;
        min-height: 126px;
    }
    .iconbox-alt .iconbox-alt-icon {
        height: auto;
        width: 65px;
        justify-content: center;
        margin: 0 10px 0 0;
    }
    .iconbox-alt .iconbox-alt-overlay .iconbox-alt-text,
    .iconbox-alt:hover .iconbox-alt-icon,
    .iconbox-alt:hover .iconbox-alt-title {
        top: 0;
    }   
    .testimonial-slider .testimonial-box {
        flex-direction: column;
    }
    .testimonial-slider .testimonial-photo {
        margin-bottom: 1.944rem;
        height: 450px;
    }
	.testimonial-slider .testimonial-quote {
		margin: 0;
	}
    .w-counter {
        display: flex;
        align-items: center;
    }
	.w-counter-value {
		min-width: 110px;
		margin-right: 1.389rem;
	}
	.w-counter .w-counter-title {
		max-width: 210px;
		margin: 0;
	}
	.partner-list .partner-box {
		position: static;
		min-height: 100px;
	}
	.partner-list .partner-box-text {
		display: none;
	}
    .partner-list .partner-box.active .partner-box-text {
        display: block;
    }
	.partner-list .partner-box:nth-child(even) .partner-box-text,
	.partner-list .partner-box:nth-child(odd) .partner-box-text {
        opacity: 1;
        visibility: visible;
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
        z-index: 1001;
        pointer-events: auto;
    }
	.l-footer .flexbox-column > .vc_column-inner {
		justify-content: center;
	}
    .w-tabs .w-tabs-section-content .g-cols > .wpb_column {
        max-width: 600px;
        width: 100%;
        margin: 0 auto;
    }
    .w-tabs.style_simple2 .w-tabs-item.with_icon i {
        transform: scale(0.75);
    }
    .w-tabs.style_simple2 .w-tabs-item.with_icon i + .w-tabs-item-title {
        margin-inline-start: 10px;
    }
    .w-tabs.style_simple2 .w-tabs-list:before {
        left: 0;
        width: 100%;
    }
    .w-tabs.style_simple2 .w-tabs-list {
        width: calc(100% + 2.778rem);
        margin-left: -1.389rem;
    }
}
@media only screen and (max-width: 599px) {
    .testimonial-slider .testimonial-photo {
        margin-bottom: 0;
        width: 100%;
    }
    .mobile-column-overlap.l-section .vc_column_container {
        margin-bottom: -7.778rem !important;
    }
    .mobile-column-overlap.l-section + .l-section {
        padding-top: 10.556rem !important;
    }
    .w-iconbox.iconpos_top {
        display: flex;
    }
    .w-iconbox.iconpos_top .w-iconbox-icon {
        margin: 0 15px 0 0;
    }
    .w-iconbox.icon-height-80 .w-iconbox-icon {
        width: 80px;
    }
    .w-tabs .w-tabs-section-content {
        padding-top: 1.944rem;
    }
    .w-tabs.style_simple2 .w-tabs-list .w-tabs-item {
        flex-direction: column;
        padding-bottom: 15px;
    }
    .w-tabs.style_simple2 .w-tabs-item.with_icon i + .w-tabs-item-title {
        margin-left: 0;
    }
    .w-tabs.style_simple2 .w-tabs-item.with_icon i {
        transform: scale(0.65);
    }
    .w-tabs .w-tabs-item-title {
        font-size: 0.889rem;
    }
}
@media only screen and (max-width: 480px) {
    .testimonial-slider .testimonial-photo {
        height: 340px;
    }
    .partner-list .partner-box-text {
        width: calc(100% - 1.389rem - 1.389rem);
    }
}